RubyGems Navigation menu

bloom_net_central_client 0.2.0

Ruby wrapper for BloomNet Central's API

Versions:

  1. 0.2.0 - January 20, 2017 (10 KB)
  2. 0.1.0 - December 15, 2016 (10 KB)

Runtime Dependencies (6):

Development Dependencies (4):

  • bundler ~> 1.13
  • rake ~> 10.0
  • rspec ~> 3.0
  • virtus-matchers ~> 0.3.0
  • Owners:

    Authors:

    • Ramon Tayag

    SHA 256 checksum:

    fa18c0163602915cdb995bf6465188954d9e9909689e6470381c5c9dacacfeef

    Total downloads 1,661

    For this version 978

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: